Question

1
Replies
17
Views
krishnas6880 Member since 2019 1 post
Mphasis
Posted: 4 weeks ago
Last activity: 4 weeks 2 days ago

Will Pega 7.4 support Apache tomcat 9.0.31?

We are using Pega 7.4 and deployed on Apache tomcat 8.5 .

So now we are upgrading Tomcat 8.5 to 9.0.30 so will Pega 7.4 support Tomcat 9.X ?

or Will there be any compatible issues ?

Pega Platform 7.4 Case Management Consumer Services Front-End Developer
Share this page LinkedIn